@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
body{text-align:right;}
*[lang|="ar"] 	   {font-family: "Traditional Arabic", serif; font-size: 120%;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
.main {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	min-height: 300px;
	display: block;
	position: relative;
}
#contact_form {
	direction:rtl; text-align:right;
}
#contact_form label{
	color:#000;
	margin: 0px 20px;
	padding:10px;
	width:10%;
	display:block;
	float:right;
}
#contact_form div{float:right;clear:left;width:90%;margin-bottom:1em;}
#contact_form div>input,#contact_form div>textarea{
	border:solid 1px #005AAB;width:40%;padding:10px; float:right;
}
#contact_form div>input:hover,#contact_form div>textarea:hover{
	border:solid 1px #C00;
}
/*#contact_form div>input:focus,#contact_form div>textarea:focus{
	border:solid 1px #06C;
	background-color:#ECF5FF;
}*/

#contact_form div input.btn{width:85px; color:#fff; background-color:#06C;font-weight:bold;font-size:1.0em;margin:1em;padding:5px;border:solid 2px #fff;}

#contact_form div input:hover.btn{
	color:#fff;
	background-color:#C30;
	border:solid 2px #fff;
}
#contact_form div input.btn[type="submit"]{margin-right:18%;}

input:invalid {border:solid 2px red;}
:valid   {background-color:#CF9;}
:required{border:solid 2px green;}

/*****--------*********/
.pagecnt{
	float:right !important;
	background-color:#C30 !important;
	color: #FFF !important;
	padding: 20px 5px 20px 5px!important;
	font-weight:bold;
	width:210px;
	margin:4px 5px;
	
	clear:none !important;											font-size: 0.9em;
	text-align: center;
	height: 30px;
}
.pagecnt a{color:#fff; text-decoration:none;margin-left:10px;}
.pagecnt p{margin:0 0 0 10px;}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/****Extracted from here mobile styles****/

.product, .productbox{float: right;
    width: 45%;
    margin: 1%;
    border: solid 1px #ccc;
    background-color: #fff;
    text-align: center;
	height:440px;
	padding:1%;
	}
.productbox{width:94%;}
div.accessibility_div_wrap a.btn_accessibility_action:nth-of-type(10){display:none;}

@media only screen and  (max-width: 770px){
	body{
	background-image: url(../images/bg_grd.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	
}
	h1{font-size:2em;}
	
.gridContainer {
	width: 100%;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
#logodiv{max-width:80%;float:right;}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
#content {
	clear: both;
	float: right;
	margin: 0;
	width: 100%;
	display: block;
	min-height: 300px;
	margin-top: 0px;
	background-color: rgba(255,255,255,0.6);
	padding: 0 1% 0 1%;
	font-size: 1.3em;
	line-height: 1.5;
	/* [disabled]font-weight: 800; */
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #005aab;
	color: #FFF;
	padding-top: 10px;
}
#contactbox {
	
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	color: #FFF;
	font-size:1.5em;
	margin-top: 85px;
	background-color:#08f;
	padding:0.5em 0em;
	
	}
#contactbox a{text-decoration:none; color:#fff;}

#contactbox a:hover{color:#ccc;}

a[href="^tel:"]{pointer-events: none;    cursor: default;}

.address{
	background:url(../images/address.png) ;
	background-position:center right;
	background-size: auto 1.2em;
    background-repeat: no-repeat;
	padding:0.0em 2em 0.0em 0;
	margin:0.1em 0.5em ;
	float:right;

}
.phone{
	background:url(../images/phone.png) ;
	background-position:center right;
	background-size: auto 0.9em;
    background-repeat: no-repeat;
	padding:0.0em 2em 0.0em 0;
	margin:0.1em 0.5em ;
	float:right;

}
.fax{
	background:url(../images/fax.png) ;
	background-position:center right;
	background-size: auto 1em;
    background-repeat: no-repeat;
	padding:0.0em 2em 0.0em 0;
	margin:0.1em 0.5em ;
	float:right;

}
.email{
	background:url(../images/email.png) ;
	background-position:center right;
	background-size: auto 0.9em;
    background-repeat: no-repeat;
	padding:0.0em 2em 0.0em 0;
	margin:0.1em 0.5em ;
	float:right;

}
.address_s{
	background:url(../images/address_s.jpg) no-repeat center right;
	padding:2px 20px 2px 0px;
	margin-right:1em;
	margin-left:1em;
	float:right;

}
.phone_s{
	background:url(../images/phone_s.jpg) no-repeat center right;
	padding:5px 20px 5px 5px;
	margin-right:1em;
	margin-left:1em;
	float:right;

}
.fax_s{
	background:url(../images/fax_s.jpg) no-repeat center right;
	padding:5px 20px 5px 10px;
	margin-right:1em;
	margin-left:1em;
	float:right;

}
.email_s{
	background:url(../images/email_s.jpg) no-repeat center right;
	padding:5px 20px 5px 0px;
	margin-right:1em;
	margin-left:1em;
	float:right;

}
#contactbox p{margin:10px;}
#logo {
	clear: none;
	float: right;
	width: 100%;
	display: block;
	margin-top:0px;
	margin-bottom: 0px;
	position:fixed;
	z-index:10000;
	background-image: url(../images/logo_bg.jpg);	
	background-repeat: repeat-x;
	right:0;
	top:0;	
	height:83px;
	}
#menu {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #fff url(../images/menu.jpg) repeat-x top left;
	height: 60px;
}
/*----- menu top -----*/
/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
 .cf:before, .cf:after {
	content:"";
	display:table;
}

 .cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
 .cf {
	zoom:1;
}
/*horizontal menu styles*/	
 nav {
	
	height: 3.3em;
	font-size:1em;
	font-weight:bold;
	direction:rtl;
}
 ul.topmenu,  ul.topmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
	display:none;
}
ul.topmenu {
	background: url(../images/menu.jpg) repeat-x;
	height: 3em;
	width: 100%;
	
}
 ul.topmenu li {
	position: relative;
	margin-top:15px;
	
}
 ul.topmenu li a {
	display: block;
	line-height: 1.5em;
	padding-left: 20px;
	padding-right: 20px;
	color: #000;
	text-decoration: none;
	border-left: .1em solid #ccc;
}



ul.topmenu img,
ul.topmenu .current img{
	display: block;
	width:28px;
	height:22px;
	padding-top:5px;
	padding-bottom:3px;	
	padding-left:10px;
	padding-right:10px;
} 


  ul.topmenu li a:hover,   .topmenu li:hover > a {
	background: #fff;
	height: 1.5em;
	position: relative;
	
	
}
 ul.topmenu .current, ul.topmenu  a:hover.current,   .topmenu li:hover a.current {
	color: #005aab;
	padding-top: 0.1em;
	position: relative;
	border-bottom: .3em solid #fff;
	cursor: default;
}
/*dropdown menu styles*/
 ul.topmenu ul.submenu {
	float: none;
	background: #fff;
	width: auto;
	height: auto;
	position: absolute;
	top: 1.5em;
	right: -9000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease-in-out;
	-webkit-transition:max-height 0.5s ease-in-out;
	-o-transition:max-height 0.5s ease-in-out;
	transition:max-height 0.5s ease-in-out;
	overflow: hidden;
	z-index:10000;
}
 ul.topmenu ul.submenu li {
	float: none;
	background:none;
	margin:0;
}
  .topmenu li:hover ul {
	right: 0;
	max-height: 10em;
}
  ul.topmenu ul.submenu li a {
	border-bottom: 1px solid #ccc;
	padding:0.3em 1em;
	white-space: nowrap;
}
 ul.topmenu ul.submenu li:last-child a {
	border-bottom: none;
}
 ul.topmenu ul.submenu li a:hover {
	height: 2em;
	padding:0.3em 1em;
	background-color: #ebebeb;
	margin:0;
}



#slideshow {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#footer_menu{
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #999;
	text-align: center;
	color: #FFF;
	margin-top: 10px;
	direction:rtl;
	font-weight:bold;
	padding-bottom: 1em;
}

#footer_menu ul{list-style:none;margin-right:auto;margin-left:auto;}
#footer_menu ul li{
	float:right;
	display: inline;
	margin:0.3em 0px;
	padding: 0 0.5em;
	border-left: solid 1px #fff;
	font-size:1.3em;
}
#footer_menu a, #footer_menu a:visited{text-decoration:none;color:#fff;}
#footer_menu a:hover, #footer_menu a:active{color:#005aab;}
#partners{
	clear: both;
	float: right;
	margin-left: 0;
	width: 98%;
	display: block;
	background-color: #dedede;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 2%;
}

#partners img{margin-left:10px; float right}

#home_categ {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-right: 0px;
	margin-top: 0.5em;
	direction: rtl;
	font-size: 1.1em;
	font-weight: bold;
}
#home_categ img{margin-bottom:10px;-webkit-transition: all .6s ease; }
#home_categ img:hover {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    
} 

#home_categ a, #home_categ a:visited{text-decoration:none;color:#000;}
#home_categ a:hover, #home_categ a:active{color:#097ffb;}
#categ1 {
	clear: both;
	float: right;
	margin-left: 0%;
	width: 32%;
	display: block;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
	
}
#categ2 {
	clear: none;
	float: right;
	margin-left: 2%;
	width: 32%;
	display: block;
	margin-right: 2%;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}
#categ3 {
	clear: none;
	float: right;
	width: 32%;
	display: block;
	margin-right: 0%;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}

#footer_logo{
	clear: none;
	float: right;
	width: 95%;
	display: block;
	margin-right: 0%;
	padding-right: 2%;
}
#footer_logo img{max-width:80%}

img.luk_logo {width:50px; float: left;}

#footer_copyw{
	clear: none;
	float: left;
	margin-left: 1%;
	width: 45%;
	display: none;
	margin-right: 2%;
	text-align: left;
	font-size:0.8em;
	
}
#footer_contact{
	clear: none;
	float: left;
	width: 100%;
	display: block;
	border-top:solid 4px #666;
	padding-top:0.5em;
	font-size:0.9em;
}

#footer_contact p{line-height:1em;margin-top:0;font-weight:bold;letter-spacing:0.05em;}
#footer_contact a{text-decoration:none; color:#fff;}

#slider1_container{
	position: relative;
	top: 0px;
	left: 15%;
	width: 85%;
	height: 50px;
	overflow: hidden;
}
div.partscroll[u=slides]{
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 85%;
	height: 50px;
	overflow: hidden;
}
	
 nav#mobile {
	background-color:#111;
	display:block;
	position:relative;
	z-index:10000;
	float: right;	
    }
 
    /*
    Top black bar that holds the toggle button
    */
 
    nav#mobile #toggle-bar {
	position: relative;
	text-align: center;
	float: right;
    }
	/*dropdown menu */
	#mmenu{top:83px;position:absolute;width: max-content;width:-moz-max-content;width:-webkit-max-content;width:22em;}
	 nav#mobile #toggle-bar a img{width:100%;}
 
    /*
    Toggle button #1 ("Menu")
    */
 
    nav#mobile strong a {
	
	color:#fff;
	
    }
 
    /*
    Toggle button #2 ("Navicon")
    */
 
    nav#mobile .navicon {
	float: right;
	font-size:0;
    }
 
    /*
    The dropdown menu
    */
 
    nav#mobile ul li {
        clear:both;
        list-style:none;
    }
 
    nav#mobile ul li a {
	display: block;
background-color: #202020;
letter-spacing: 0.05em;
margin: 0px;
padding: 10px;
color: #FFF;
text-decoration: none;
border-bottom: 1px solid rgb(102, 102, 102);
font-size: 1.2em;
    }
 nav#mobile ul li a:hover {
	display:block;
	background-color:#C00;
	letter-spacing: 0.05em;
	margin:0px 0;
	padding: 10px;
	color:#FFF;
	text-decoration:none;
	border-bottom: 1px solid rgb(102, 102, 102);
	font-size: 1.2em;
    }
    nav#mobile ul ul {
        font-size:small;
    }
 
    nav#mobile ul ul li {
       /* margin-right:2em;*/
		
    }
 
    nav#mobile ul ul a {
	background-color:#333;
	padding-right:10px;
	color:#FFF;
	text-decoration:none;
    }
 
    nav#mobile ul ul a:before {
		
        content: "\25C4";		
       padding-left:0.5em;
		padding-right:1em;
		font-size:0.75em;
		
    }

.partners_logo{
	float:right;
	width:40%;
	margin:3%;
	border:solid 1px #ccc;
	background-color:#fff;
	text-align: center;
}


 
}

@media only screen and (min-width: 769px) and (max-width: 980px) {
	body{
	background-image: url(../images/bg_grd.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	
}
.product, .productbox{float: none;
    width: 95%;
    margin: 15px 1%;
    border: solid 1px #ccc;
    background-color: #fff;
    text-align: center;
	height:auto;
	padding:1%;
	}

.gridContainer {
	width: 91%;
	
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: right;
	margin-left: 0;
	width: 98%;
	display: block;
	min-height: 300px;
	margin-top: 20px;
	background-color: rgba(255,255,255,0.6);
	padding: 0 1% 0 1%;
	font-size: 1.3em;
	line-height: 1.5;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #005aab;
	color: #FFF;
	height: 85px;
	padding-top: 10px;
}
#contactbox {
	
	float: left;
	margin-left: 0;
	width: 36%;
	display: block;
	text-align: right;
	color: #FFF;
	font-size:1.1em;
	letter-spacing:0.02em;
	margin-top: 27px;
}
#contactbox a{text-decoration:none; color:#fff;}

#contactbox a:hover{color:#ccc;}

a[href="^tel:"]{pointer-events: none;    cursor: default;}

.address{
	background:url(../images/address.png) no-repeat center right;
	padding:5px 30px 5px 0;
	width: 90%;

}
.phone{
	background:url(../images/phone.png) no-repeat center right;
	padding:5px 30px 5px 0px;
	width: 35%;
	float: right;

}
.fax{
	background:url(../images/fax.png) no-repeat center right;
	padding:5px 30px 5px 0;
	width: 40%;
	float: left;

}
.email{
	background:url(../images/email.png) no-repeat center right;
	padding:0px 30px 5px 0;
	width: 90%;
	clear: both;

}
.address_s{
	background:url(../images/address_s.jpg) no-repeat center right;
	padding:2px 20px 2px 0px;
	width: 83%;

}
.phone_s{
	background:url(../images/phone_s.jpg) no-repeat center right;
	padding:5px 20px 5px 5px;
	width: 32%;
	float: right;

}
.fax_s{
	background:url(../images/fax_s.jpg) no-repeat center right;
	padding:5px 20px 5px 10px;
	width: 30%;
	float: left;

}
.email_s{
	background:url(../images/email_s.jpg) no-repeat center right;
	padding:0px 20px 5px 0px;
	width: 83%;
	clear: both;

}
#contactbox p{margin:10px;}
#logo {
	clear: none;
	float: right;
	margin-left: 16.9487%;
	width: 43.0256%;
	display: block;
	margin-top:51px;
	margin-bottom: 0px;
	}
#menu {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #fff url(../images/menu.jpg) repeat-x top left;
	height: 60px;
}
/*----- menu top -----*/
/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
 .cf:before, .cf:after {
	content:"";
	display:table;
}

 .cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
 .cf {
	zoom:1;
}
/*horizontal menu styles*/	
 nav {
	
	height: 3.3em;
	font-size:1.2em;
	font-weight:bold;
	direction:rtl;
}
 ul.topmenu,  ul.topmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
ul.topmenu {
	background: url(../images/menu.jpg) repeat-x;
	height: 4em;
	width: 100%;
	
}
 ul.topmenu li {
	position: relative;
	margin-top:15px;
	
}
 ul.topmenu li a {
	display: block;
	line-height: 2em;
	padding-left: 23px;
	padding-right: 23px;
	color: #000;
	text-decoration: none;
	border-left: .1em solid #ccc;
}



ul.topmenu img,
ul.topmenu .current img{
	display: block;
	width:28px;
	height:22px;
	padding-top:5px;
	padding-bottom:3px;	
	padding-left:10px;
	padding-right:10px;
} 


  ul.topmenu li a:hover,   .topmenu li:hover > a {
	background: #fff;
	height: 2em;
	position: relative;
	
	
}
 ul.topmenu .current, ul.topmenu  a:hover.current,   .topmenu li:hover a.current {
	color: #005aab;
	padding-top: 0.1em;
	position: relative;
	border-bottom: .3em solid #fff;
	cursor: default;
}
/*dropdown menu styles*/
 ul.topmenu ul.submenu {
	float: none;
	background: #fff;
	width: auto;
	height: auto;
	position: absolute;
	top: 2em;
	right: -9000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease-in-out;
	-webkit-transition:max-height 0.5s ease-in-out;
	-o-transition:max-height 0.5s ease-in-out;
	transition:max-height 0.5s ease-in-out;
	overflow: hidden;
	z-index:10000;
}
 ul.topmenu ul.submenu li {
	float: none;
	background:none;
	margin:0;
}
  .topmenu li:hover ul {
	right: 0;
	max-height: 10em;
}
  ul.topmenu ul.submenu li a {
	border-bottom: 1px solid #ccc;
	padding:0.3em 1em;
	white-space: nowrap;
}
 ul.topmenu ul.submenu li:last-child a {
	border-bottom: none;
}
 ul.topmenu ul.submenu li a:hover {
	height: 2em;
	padding:0.3em 1em;
	background-color: #ebebeb;
	margin:0;
}



#slideshow {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#footer_menu{
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #999;
	text-align: center;
	color: #FFF;
	height: 40px;
	margin-top: 10px;
	direction:rtl;
	font-weight:bold;
}

#footer_menu ul{list-style:none;margin-right:17px;}
#footer_menu ul li{
	float:right;
	display: inline;
	margin:0px 0px;
	padding: 0 3px;
	border-left: solid 1px #fff;
	font-size:0.9em;
}
#footer_menu a, #footer_menu a:visited{text-decoration:none;color:#fff;}
#footer_menu a:hover, #footer_menu a:active{color:#005aab;}
#partners{
	clear: both;
	float: right;
	margin-left: 0;
	width: 98%;
	display: block;
	background-color: #dedede;
	height: 60px;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
}

#partners img{margin-left:10px; float right}

#home_categ {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-right: 0px;
	margin-top: 20px;
	direction: rtl;
	font-size: 1.2em;
	font-weight: bold;
}
#home_categ img{margin-bottom:10px;-webkit-transition: all .6s ease; }
#home_categ img:hover {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    
} 

#home_categ a, #home_categ a:visited{text-decoration:none;color:#000;}
#home_categ a:hover, #home_categ a:active{color:#097ffb;}
#categ1 {
	clear: both;
	float: right;
	margin-left: 0%;
	width: 32%;
	display: block;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
	
}
#categ2 {
	clear: none;
	float: right;
	margin-left: 2%;
	width: 32%;
	display: block;
	margin-right: 2%;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}
#categ3 {
	clear: none;
	float: right;
	width: 32%;
	display: block;
	margin-right: 0%;
	text-align: center;
	padding-bottom:25px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}

#footer_logo{
	clear: none;
	float: right;
	width: 35%;
	display: block;
	margin-right: 0%;
	padding-right: 2%;
}

.luk_logo{width:50px;}
#footer_copyw{
	clear: none;
	float: right;
	margin-left: 2%;
	width: 20%;
	display: block;
	margin-right: 2%;
	text-align: center;
	margin-top: 25px;
}
#footer_contact{
	clear: none;
	float: left;
	width: 25%;
	display: block;
	margin-left: 2%;
}

#footer_contact p{line-height:1em;margin-top:0;font-weight:bold;letter-spacing:0.05em;}
#footer_contact a{text-decoration:none; color:#fff;}

#slider1_container{
	position: relative;
	top: 0px;
	left: 15%;
	width: 85%;
	height: 50px;
	overflow: hidden;
}
div.partscroll[u=slides]{
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 85%;
	height: 50px;
	overflow: hidden;
}

nav#mobile {
        height:0;visibility:hidden;
    }
	
.partners_logo{float:right;width:30%;margin:1%;border:solid 1px #ccc;background-color:#fff;text-align:center;}	

}


@media only screen and (min-width: 981px)  {
	body{
	background-image: url(../images/bg_grd.jpg);
	background-repeat: repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	
}
.gridContainer {
	width: 98%;
	max-width:970px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}

#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: right;
	margin-left: 0;
	width: 96.5%;
	display: block;
	min-height: 300px;
	margin-top: 10px;
	background-color: rgba(255,255,255,0.6);
	padding: 0 1% 0 1%;
	font-size: 1.3em;
	line-height: 1.5;
	border: solid 0.5em #f0f0f0;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #005aab;
	color: #FFF;
	height: 85px;
	padding-top: 10px;
}
#contactbox {
	
	float: left;
	margin-left: 0;
	width: 33%;
	display: block;
	text-align: right;
	color: #FFF;
	font-size:1.4em;
	letter-spacing:0.05em;
	margin-top: 30px;
}
#contactbox a{text-decoration:none; color:#fff;}

#contactbox a:hover{color:#ccc;}

a[href="^tel:"]{pointer-events: none;    cursor: default;}

.address{
	background:url(../images/address.png) no-repeat center right;
	padding:5px 30px 5px 0;
	width: 90%;

}
.phone{
	background:url(../images/phone.png) no-repeat center right;
	padding:5px 30px 5px 15px;
	width: 35%;
	float: right;

}
.fax{
	background:url(../images/fax.png) no-repeat center right;
	padding:5px 30px 5px 0;
	width: 40%;
	float: left;

}
.email{
	background:url(../images/email.png) no-repeat center right;
	padding:0px 30px 5px 0;
	width: 90%;
	clear: both;

}
.address_s{
	background:url(../images/address_s.jpg) no-repeat center right;
	padding:2px 20px 2px 15px;
	width: 83%;

}
.phone_s{
	background:url(../images/phone_s.jpg) no-repeat center right;
	padding:5px 20px 5px 15px;
	width: 33%;
	float: right;

}
.fax_s{
	background:url(../images/fax_s.jpg) no-repeat center right;
	padding:5px 20px 5px 15px;
	width: 33%;
	float: left;

}
.email_s{
	background:url(../images/email_s.jpg) no-repeat center right;
	padding:0px 20px 5px 15px;
	width: 83%;
	clear: both;

}
#contactbox p{margin:10px;}
#logo {
	clear: none;
	float: right;
	margin-left: 16.9487%;
	width: 43.0256%;
	display: block;
	margin-top:51px;
	margin-bottom: 0px;
	}
#menu {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #fff url(../images/menu.jpg) repeat-x top left;
	height: 60px;
}
/*----- menu top -----*/
/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
 .cf:before, .cf:after {
	content:"";
	display:table;
}

 .cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
 .cf {
	zoom:1;
}
/*horizontal menu styles*/	
 nav {
	
	height: 3.3em;
	font-size:1.2em;
	font-weight:bold;
	direction:rtl;
}
 ul.topmenu,  ul.topmenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
ul.topmenu {
	background: url(../images/menu.jpg) repeat-x;
	height: 4em;
	width: 100%;
	
}
 ul.topmenu li {
	position: relative;
	margin-top:15px;
	
}
 ul.topmenu li a {
	display: block;
	line-height: 2em;
	padding-left: 40px;
	padding-right: 40px;
	color: #000;
	text-decoration: none;
	border-left: .1em solid #ccc;
}



ul.topmenu img,
ul.topmenu .current img{
	display: block;
	width:28px;
	height:22px;
	padding-top:5px;
	padding-bottom:3px;	
	padding-left:10px;
	padding-right:10px;
} 


  ul.topmenu li a:hover,   .topmenu li:hover > a {
	background: #fff;
	height: 2em;
	position: relative;
	
	
}
 ul.topmenu .current, ul.topmenu  a:hover.current,   .topmenu li:hover a.current {
	color: #005aab;
	padding-top: 0.1em;
	position: relative;
	border-bottom: .3em solid #fff;
	cursor: default;
}
/*dropdown menu styles*/
 ul.topmenu ul.submenu {
	float: none;
	background: #fff;
	width: auto;
	height: auto;
	position: absolute;
	top: 2em;
	right: -9000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease-in-out;
	-webkit-transition:max-height 0.5s ease-in-out;
	-o-transition:max-height 0.5s ease-in-out;
	transition:max-height 0.5s ease-in-out;
	overflow: hidden;
	z-index:10000;
}
 ul.topmenu ul.submenu li {
	float: none;
	background:none;
	margin:0;
}
  .topmenu li:hover ul {
	right: 0;
	max-height: 10em;
}
  ul.topmenu ul.submenu li a {
	border-bottom: 1px solid #ccc;
	padding:0.3em 1em;
	white-space: nowrap;
}
 ul.topmenu ul.submenu li:last-child a {
	border-bottom: none;
}
 ul.topmenu ul.submenu li a:hover {
	height: 2em;
	padding:0.3em 1em;
	background-color: #ebebeb;
	margin:0;
}



#slideshow {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 10px;
}
#footer_menu{
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #999;
	text-align: center;
	color: #FFF;
	height: 40px;
	margin-top: 10px;
	direction:rtl;
	font-weight:bold;
}

#footer_menu ul{list-style:none;margin-right:50px;}
#footer_menu ul li{
	float:right;
	display: inline;
	margin:0px 0px;
	padding: 0 10px;
	border-left: solid 1px #fff;
	
}
#footer_menu a, #footer_menu a:visited{text-decoration:none;color:#fff;}
#footer_menu a:hover, #footer_menu a:active{color:#005aab;}
#partners{
	clear: both;
	float: right;
	margin-left: 0;
	width: 98%;
	display: block;
	background-color: #dedede;
	height: 60px;
	padding-top: 10px;
	padding-left: 1%;
	padding-right: 1%;
}

#partners img{margin-left:10px; float right}

#home_categ {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-right: 0px;
	margin-top: 20px;
	direction: rtl;
	font-size: 1.2em;
	font-weight: bold;
}
#home_categ img{margin-bottom:10px;-webkit-transition: all .6s ease; }
#home_categ img:hover {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    
} 

#home_categ a, #home_categ a:visited{text-decoration:none;color:#000;}
#home_categ a:hover, #home_categ a:active{color:#097ffb;}
#categ1 {
	clear: both;
	float: right;
	margin-left: 0%;
	width: 32%;
	display: block;
	text-align: center;
	height: 231px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}
#categ2 {
	clear: none;
	float: right;
	margin-left: 2%;
	width: 32%;
	display: block;
	margin-right: 2%;
	text-align: center;
	height: 231px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}
#categ3 {
	clear: none;
	float: right;
	width: 32%;
	display: block;
	margin-right: 0%;
	text-align: center;
	height: 231px;
	background: #EAE8E9 url(../images/categ_bg.jpg) repeat-x bottom left;
	max-width: 310px;
}

#footer_logo{
	clear: none;
	float: right;
	width: 30%;
	display: block;
	margin-right: 0%;
	padding-right: 2%;
}

.luk_logo{width:80px;}
#footer_copyw{
	clear: none;
	float: right;
	margin-left: 2%;
	width: 25%;
	display: block;
	margin-right: 2%;
	text-align: center;
	margin-top: 25px;
}
#footer_contact{
	clear: none;
	float: left;
	width: 22%;
	display: block;
	margin-left: 2%;
}

#footer_contact p{line-height:1em;margin-top:0;font-weight:bold;letter-spacing:0.05em;}
#footer_contact a{text-decoration:none; color:#fff;}

#slider1_container{position: relative; top: 0px; left: 0px; width: 950px; height: 50px; overflow: hidden;}
div.partscroll[u=slides]{cursor: move; position: absolute; left: 0px; top: 0px; width: 950px; height: 50px; overflow: hidden;}
nav#mobile {
        height:0;visibility:hidden;
    }

.partners_logo{
	float:right;
	width:30%;
	margin:1%;
	border:solid 1px #ccc;
	background-color:#fff;
	text-align: center;
}

}



@media only screen and (max-width: 1000px){.pagecnt{text-align:right;width:auto ;}
}
@media only screen and (max-width: 810px){.pagecnt{text-align:right;width:45% ;}
.product, .productbox{float: none;
    width: 95%;
    margin: 15px 1%;
    border: solid 1px #ccc;
    background-color: #fff;
    text-align: center;
	height:auto;
	padding:1%;
	}
}
@media only screen and (max-width: 412px){.pagecnt{text-align:right;width:95% ;}
}


